part of dhilla;

typedef Transferables _MiddlewareCallback(Transferables transferables);

class _Middleware extends Transformer {
  _MiddlewareCallback _middleware;

  _Middleware(this._middleware);

  void handleData(transferables, EventSink sink) {
    runZoned(() {
      new Future(() => _middleware(transferables))
        .then((result) {
          if (result != null) {
            sink.add(result);
          }
        });
    }, onError: (error, stackTrace) {
      sink.addError(error, stackTrace);
    });
  }
}
